## knxm-mkusbmath-debian 0.0.1

=== debian/changelog ===
knxm-mkusbmath-debian (0.0.1-1) unstable; urgency=low

  * Initial release 

 -- NUmata yacehide <nu+y@math shinshu-u ac jp>  Thu, 05 Jun 2014 14:23:35 +0900
